global.debug_mode = false;
// global.bearer_token = "";
global.bearer_token = "-1";
global.users = null;
global.tab_active = 1;
global.tab_active_bank = 1;
global.max_offset = 333;
global.error_text = "Token is not valid";
global.host = "https://73a5-202-80-217-206.ngrok.io/api/";